@charset "utf-8";

/* =============================================
●共通設定
基本
サイドカラム
パンくず
見出し
段落
リスト
ボックス
テーブル
フロート

●個別ページ設定
================================================ */


/* =============================================
 基本
================================================ */

/* テキスト
---------------------------------------------- */

body {
    font-size: 14px;
	line-height:180%;
}

/* for IE6 */
* html body {
    font-size: 88%;
}

/* for IE7 */
*:first-child+html body {
    font-size: 88%;
}

.txt10 {font-size:71.4%;}
.txt11 {font-size:78.6%;}
.txt12 {font-size:85.7%;}
.txt13 {font-size:92.9%;}
.txt14 {font-size:100%;}
.txt15 {font-size:107.1%;}
.txt16 {font-size:114.3%;}
.txt17 {font-size:121.4%;}
.txt18 {font-size:128.6%;}
.txt19 {font-size:135.7%;}
.txt20 {font-size:142.9%;}
.txt21 {font-size:150.0%;}
.txt22 {font-size:157.1%;}
.txt23 {font-size:164.3%;}
.txt24 {font-size:171.4%;}




/* リンク
---------------------------------------------- */
a {
	color:#007fd7;
	text-decoration:none;
}
a:visited {
	color:#007fd7;
	text-decoration:none;
}
a:hover {
	color:#007fd7;
	text-decoration:underline;
}
a:active {
	color:#007fd7;
	text-decoration:underline;
}

/* 強調表示
---------------------------------------------- */
strong {
}

.color-01 {
	color:#ff691f;
}

/* =============================================
 サイドカラム
================================================ */


/* =============================================
 パンくず
================================================ */
.topic-path {
}

/* =============================================
 見出し
================================================ */
.tit-01 {
}

.tit-02 {
	margin-bottom:20px;
	font-size:20px;
	color:#ff691f;
}

.tit-03 {
	margin-bottom:15px;
	padding-bottom:3px;
	border-bottom:1px solid #ff691f;
	font-size:20px;
	font-weight:bold;
}

.tit-04 {
	margin-bottom:20px;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:10px;
	border-left:5px solid #ff691f;
	border-bottom:1px solid #999;
	font-size:20px;
	font-weight:bold;
	color:#000;
}

.tit-05 {
}

/* =============================================
 リスト
================================================ */


/* ul要素
---------------------------------------------- */
ul.normal-list {
}

ul.normal-list li {
}

/* 2カラムリスト
---------------------------------------------- */

/* htmlソース側はリストの終了タグ</li>を省略 */
.column2-list {
	width:960px;
}

.column2-list ul {
	margin-right:-40px;
	/zoom:1;
}

.column2-list ul li{
	display:inline-block;
	/display:inline;
	/zoom:1;
	vertical-align:top;
	margin-right:40px;
	margin-top:20px;
	width:460px;
}

.column2-list ul li:first-child, .column2-list ul li:nth-child(2) { margin-top:0; }

/* 3カラムリスト
---------------------------------------------- */

/* htmlソース側はリストの終了タグ</li>を省略 */
.column3-list {
	width:960px;
}

.column3-list ul {
	margin-right:-30px;
	/zoom:1;
}

.column3-list ul li{
	display:inline-block;
	/display:inline;
	/zoom:1;
	vertical-align:top;
	margin-right:30px;
	margin-top:20px;
	width:300px;
}

.column3-list ul li:first-child, .column3-list ul li:nth-child(2), .column3-list ul li:nth-child(3) { margin-top:0; }


/* ol要素
---------------------------------------------- */
ol.normal-list {
	padding-left:20px;
	list-style-type:decimal;
}

/* dl要素
---------------------------------------------- */


/* =============================================
 ボックス
================================================ */

.section {
	width:960px;
	margin:0 auto;
}

.bg01 {
	background:#f6f4eb;
}

.bg02 {
	background:#f7f7f7;
}


/* =============================================
 テーブル
================================================ */

/* table-01 罫線なし
---------------------------------------------- */
.table-01 {
}

.table-01 th,
.table-01 td {
	padding-bottom:10px;
	vertical-align:top;
}

.table-01 th {
	padding-right:20px;
	white-space:nowrap;
}



/* =============================================
 フロート
================================================ */
.image-left-m {
	float:left;
	margin-right:40px;
}

.image-right-m {
	float:right;
	margin-left:40px;
}



/* =============================================
 レイアウトセット
================================================ */
.concept-common-layout {
	margin-bottom:40px;
	padding-bottom:40px;
	border-bottom:1px solid #e5e5e5;
}

.concept-common-layout:last-child {
	margin-bottom:0;
	padding-bottom:0;
	border-bottom:none;
}

.layout-01 {
	position:relative;
}

.layout-01 .overflow {
	padding-bottom:160px;
}

.layout-01 .pos-bottom {
	width:460px;
	position:absolute;
	bottom:40px;/* 下ボーダーとの距離 */
	right:0;
}

.layout-06 .fleft {
	margin-right:15px;
}



/* =============================================
 トップページ
================================================ */

#concept-nav li {
	float:left;
	margin-right:16px;
	margin-bottom:12px;
}

#concept-nav li:nth-child(2n)  {
	margin-right:0;
}

#tit-information a {
	margin-left:10px;
}

/* スライダー
----------------------- */
/*
#cycle-1 li {
	width:100%;
}
*/

#cycle-1 .slide {
	width:100%;
	height:789px;
}

/* pager */
.cycle-pager { 
    text-align: center; width: 100%; z-index: 500; position: absolute; bottom: -40px; overflow: hidden;
}
.cycle-pager span {
    font-family: arial; font-size: 40px; width: 25px; height: 30px; 
    display: inline-block; color: #cbc5a8; cursor: pointer;
}
.cycle-pager span.cycle-pager-active { color: #ff9e00;}
.cycle-pager > * { cursor: pointer;}

/* next prev ボタン */

.cycle-prev {
	position:absolute;
	left:50px;
	top:350px;
	z-index:600;
	cursor:pointer;
}

.cycle-next {
	position:absolute;
	right:50px;
	top:350px;
	z-index:601;
	cursor:pointer;
}


/* =============================================
 コース
================================================ */

div.course-box:nth-child(2n+1) {
	background:#f6f4eb;
}

div.course-box:nth-child(2n) {
	background:#fff;
}

.course-title-wrapper {
	position:relative;
	height:108px;
	margin-bottom:30px;
	background:#fff;
	box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
	border-radius:5px;
}

.course-title {
	position:absolute;
	left:25px;
	top:18px;
	width:730px;
	height:69px;
	padding-top:3px;
	padding-left:15px;
	border-left:5px solid #ff691f;
}

.course-caption {
	margin-bottom:12px;
	font-size:20px;
	color:#000;
}

.course-title h2 {
	font-size:38px;
	font-weight:bold;
	color:#ff691f;
}

.course-title h2 span {
	font-size:20px;
	font-weight:bold;
	color:#ff691f;
}

.course-price-wrapper {
	height:83px;
	padding-top:25px;
	float:right;
	width:230px;
	background:#ff691f;
	color:#fff;
	border-top-right-radius:5px;
	border-bottom-right-radius:5px;
}

.course-price {
	font-size:40px;
	font-weight:bold;
	line-height:100%;
	text-align:center;
}

.course-price span {
	margin-left:3px;
	font-size:13px;
}

.course-price-notes {
	font-size:16px;
	font-weight:bold;
	text-align:center;
}

/* コース写真 ＋ コース詳細 */
.course-detail-wrapper {
	position:relative;
}

.course-detail {
	padding-bottom:80px;
}

.btn-free-drink {
	width:220px;
	background:#fff;
}

.btn-course-reservation {
	position:absolute;
	right:0;
	bottom:0;
}



/* =============================================
 店舗一覧
================================================ */

.shop-box {
	position:relative;
	margin-bottom:40px;
	padding-bottom:40px;
	border-bottom:1px solid #e5e5e5;
}

.shop-box:last-child {
	margin-bottom:0;
	padding-bottom:0;
	border-bottom:none;
}

.shop-info {
	position:relative;
	margin-left:10px;
	padding-bottom:58px;
}

.banner-facebook {
	position:absolute;
	left:760px;
	top:13px;
}

.like-btn {
	position:absolute;
	left:850px;
	top:13px;
}

.shop-box h2 {
	margin-bottom:15px;
	padding:10px 220px 10px 30px;
	background:#fffcee url(../../images/arrow02.png) no-repeat 10px center;
	border-top:1px solid #efead4;
	border-bottom:1px solid #efead4;
	font-size:16px;
}

.shop-tel {
	height:27px;
	line-height:27px;
	margin-bottom:15px;
	padding-left:25px;
	background:url(../../images/icon-phone.png) no-repeat left center;
	font-size:18px;
	font-weight:bold;
	color:#ff691f;
}

.shop-table th,
.shop-table td {
	vertical-align:top;
}

.shop-table th {
	padding-right:15px;
	white-space:nowrap;
	font-weight:bold;
}

.shop-icon {
	position:absolute;
	left:410px;
	bottom:40px;
}

.shop-box:last-child .shop-icon {
	bottom:0;
}

.shop-icon li {
	float:left;
	margin-right:5px;
}

.shop-icon li:last-child {
	margin-right:0;
}

.btn-shop-reservation-s {
	position:absolute;
	right:0;
	bottom:40px;
}

.shop-box:last-child .btn-shop-reservation-s {
	bottom:0;
}


.anchor {
	margin-top:-140px;
	padding-top:140px;
}

ul.selectArea li {
    float: left;
    margin: 0 10px 10px 0;
}

ul.selectArea li a {
	display:block;
	border-radius:2px;
    background: #ff691f;
    color: #fff;
    float: left;
    padding: 2px 10px;
    text-decoration: none;
}

ul.selectArea li a:hover {
    background: none repeat scroll 0 0 #ff9a41;
    color: #fff;
    text-decoration: none;
}


/* =============================================
 店舗詳細
================================================ */

.shop-deatil-tit {
	font-size:26px;
	color:#ff691f;
}

.shop-detail-table {
	width:100%;
}

.shop-detail-table th,
.shop-detail-table td {
	border-bottom:1px dotted #dddddd;
	background:#fff;
}

.shop-detail-table th {
	padding:15px 0 15px 30px;
	color:#ff691f;
}

.shop-detail-table td {
	padding:15px 15px 15px 0;
}

body#shop-detail #map_canvas {
	width:940px;
	border:10px solid #fff;
}

.shop-name {
	position:relative;
}

.btn-menu-detail {
	display:block;
	position:absolute;
	right:0;
	top:-5px;
}



/* =============================================
 ページャー
================================================ */
.wp-pagenavi {
	margin:20px 0 0;
	text-align:center;
	font-size:114.3%;
}

.wp-pagenavi a {
	margin:0 5px;
	text-decoration:none;
}

.wp-pagenavi .current {
	margin:0 5px;
	font-weight:bold;
}



/* =============================================
 WYSIWYGエリアのスタイル
================================================ */

.alignright {
	float:right;
	margin:0 0 20px 20px;
}

.alignleft {
	float:left;
	margin:0 20px 20px 0;
}

.aligncenter {
	display:block;
	margin:0 auto 20px;
}

.wysiwyg-content ul {
	padding-left:20px;
	list-style:disc;
	margin-bottom:20px;
}

.wysiwyg-content ol {
	padding-left:30px;
	list-style-type:decimal;
	margin-bottom:20px;
}

.wysiwyg-content p {
	margin-bottom:20px;
}

.wysiwyg-content h2 {
	margin-bottom:20px;
	padding-top:3px;
	padding-bottom:3px;
	border-bottom:1px dotted #999;
	font-size:16px;
	font-weight:bold;
	color:#000;
}